<?php

declare(strict_types=1);

namespace App\Enum\Education;

use App\Enum\EnumMethodsTrait;

/**
 * Type de critère possible pour les notations.
 */
enum TypeCriteriaEnum: string
{
    use EnumMethodsTrait;

    case WITH_NOTATION = 'WITH_NOTATION';
    case CUSTOM_NOTATION = 'CUSTOM_NOTATION';
    case WITHOUT_NOTATION = 'WITHOUT_NOTATION';
}
